procps-ng-4.0.5-2
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/free
-rwxr-xr-x root/root    usr/bin/hugetop
-rwxr-xr-x root/root    usr/bin/pgrep
-rwxr-xr-x root/root    usr/bin/pidof
-rwxr-xr-x root/root    usr/bin/pidwait
-rwxr-xr-x root/root    usr/bin/pkill
-rwxr-xr-x root/root    usr/bin/pmap
-rwxr-xr-x root/root    usr/bin/ps
-rwxr-xr-x root/root    usr/bin/pwdx
-rwxr-xr-x root/root    usr/bin/slabtop
-rwxr-xr-x root/root    usr/bin/tload
-rwxr-xr-x root/root    usr/bin/top
-rwxr-xr-x root/root    usr/bin/uptime
-rwxr-xr-x root/root    usr/bin/vmstat
-rwxr-xr-x root/root    usr/bin/w
-rwxr-xr-x root/root    usr/bin/watch
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/libproc2/
-rw-r--r-- root/root    usr/include/libproc2/diskstats.h
-rw-r--r-- root/root    usr/include/libproc2/meminfo.h
-rw-r--r-- root/root    usr/include/libproc2/misc.h
-rw-r--r-- root/root    usr/include/libproc2/pids.h
-rw-r--r-- root/root    usr/include/libproc2/slabinfo.h
-rw-r--r-- root/root    usr/include/libproc2/stat.h
-rw-r--r-- root/root    usr/include/libproc2/vmstat.h
-rw-r--r-- root/root    usr/include/libproc2/xtra-procps-debug.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libproc2.so -> libproc2.so.1.0.0
lrwxrwxrwx root/root    usr/lib/libproc2.so.1 -> libproc2.so.1.0.0
-rwxr-xr-x root/root    usr/lib/libproc2.so.1.0.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/libproc2.pc
drwxr-xr-x root/root    usr/sbin/
-rwxr-xr-x root/root    usr/sbin/sysctl
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/de/
drwxr-xr-x root/root    usr/share/man/de/man1/
-rw-r--r-- root/root    usr/share/man/de/man1/free.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/kill.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/pgrep.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/pidof.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/pmap.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/ps.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/pwdx.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/skill.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/slabtop.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/tload.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/uptime.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/w.1.gz
-rw-r--r-- root/root    usr/share/man/de/man1/watch.1.gz
drwxr-xr-x root/root    usr/share/man/de/man3/
drwxr-xr-x root/root    usr/share/man/de/man5/
-rw-r--r-- root/root    usr/share/man/de/man5/sysctl.conf.5.gz
drwxr-xr-x root/root    usr/share/man/de/man8/
-rw-r--r-- root/root    usr/share/man/de/man8/sysctl.8.gz
-rw-r--r-- root/root    usr/share/man/de/man8/vmstat.8.gz
drwxr-xr-x root/root    usr/share/man/fr/
drwxr-xr-x root/root    usr/share/man/fr/man1/
-rw-r--r-- root/root    usr/share/man/fr/man1/free.1.gz
-rw-r--r-- root/root    usr/share/man/fr/man1/pmap.1.gz
-rw-r--r-- root/root    usr/share/man/fr/man1/ps.1.gz
-rw-r--r-- root/root    usr/share/man/fr/man1/pwdx.1.gz
-rw-r--r-- root/root    usr/share/man/fr/man1/slabtop.1.gz
-rw-r--r-- root/root    usr/share/man/fr/man1/tload.1.gz
drwxr-xr-x root/root    usr/share/man/fr/man3/
drwxr-xr-x root/root    usr/share/man/fr/man5/
drwxr-xr-x root/root    usr/share/man/fr/man8/
-rw-r--r-- root/root    usr/share/man/fr/man8/vmstat.8.gz
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/free.1.gz
-rw-r--r-- root/root    usr/share/man/man1/hugetop.1.gz
-rw-r--r-- root/root    usr/share/man/man1/pgrep.1.gz
-rw-r--r-- root/root    usr/share/man/man1/pidof.1.gz
-rw-r--r-- root/root    usr/share/man/man1/pidwait.1.gz
-rw-r--r-- root/root    usr/share/man/man1/pkill.1.gz
-rw-r--r-- root/root    usr/share/man/man1/pmap.1.gz
-rw-r--r-- root/root    usr/share/man/man1/ps.1.gz
-rw-r--r-- root/root    usr/share/man/man1/pwdx.1.gz
-rw-r--r-- root/root    usr/share/man/man1/slabtop.1.gz
-rw-r--r-- root/root    usr/share/man/man1/tload.1.gz
-rw-r--r-- root/root    usr/share/man/man1/top.1.gz
-rw-r--r-- root/root    usr/share/man/man1/uptime.1.gz
-rw-r--r-- root/root    usr/share/man/man1/w.1.gz
-rw-r--r-- root/root    usr/share/man/man1/watch.1.gz
drwxr-xr-x root/root    usr/share/man/man3/
-rw-r--r-- root/root    usr/share/man/man3/procps.3.gz
-rw-r--r-- root/root    usr/share/man/man3/procps_misc.3.gz
-rw-r--r-- root/root    usr/share/man/man3/procps_pids.3.gz
drwxr-xr-x root/root    usr/share/man/man5/
-rw-r--r-- root/root    usr/share/man/man5/sysctl.conf.5.gz
drwxr-xr-x root/root    usr/share/man/man8/
-rw-r--r-- root/root    usr/share/man/man8/sysctl.8.gz
-rw-r--r-- root/root    usr/share/man/man8/vmstat.8.gz
drwxr-xr-x root/root    usr/share/man/pl/
drwxr-xr-x root/root    usr/share/man/pl/man1/
-rw-r--r-- root/root    usr/share/man/pl/man1/free.1.gz
-rw-r--r-- root/root    usr/share/man/pl/man1/pgrep.1.gz
-rw-r--r-- root/root    usr/share/man/pl/man1/pidof.1.gz
-rw-r--r-- root/root    usr/share/man/pl/man1/pmap.1.gz
-rw-r--r-- root/root    usr/share/man/pl/man1/pwdx.1.gz
-rw-r--r-- root/root    usr/share/man/pl/man1/slabtop.1.gz
drwxr-xr-x root/root    usr/share/man/pl/man3/
drwxr-xr-x root/root    usr/share/man/pl/man5/
drwxr-xr-x root/root    usr/share/man/pl/man8/
-rw-r--r-- root/root    usr/share/man/pl/man8/vmstat.8.gz
drwxr-xr-x root/root    usr/share/man/pt_BR/
drwxr-xr-x root/root    usr/share/man/pt_BR/man1/
-rw-r--r-- root/root    usr/share/man/pt_BR/man1/free.1.gz
-rw-r--r-- root/root    usr/share/man/pt_BR/man1/pmap.1.gz
-rw-r--r-- root/root    usr/share/man/pt_BR/man1/pwdx.1.gz
-rw-r--r-- root/root    usr/share/man/pt_BR/man1/slabtop.1.gz
-rw-r--r-- root/root    usr/share/man/pt_BR/man1/tload.1.gz
drwxr-xr-x root/root    usr/share/man/pt_BR/man3/
drwxr-xr-x root/root    usr/share/man/pt_BR/man5/
drwxr-xr-x root/root    usr/share/man/pt_BR/man8/
-rw-r--r-- root/root    usr/share/man/pt_BR/man8/vmstat.8.gz
drwxr-xr-x root/root    usr/share/man/ro/
drwxr-xr-x root/root    usr/share/man/ro/man1/
-rw-r--r-- root/root    usr/share/man/ro/man1/free.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/kill.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/pgrep.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/pidof.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/pmap.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/ps.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/pwdx.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/skill.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/slabtop.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/tload.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/top.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/uptime.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/w.1.gz
-rw-r--r-- root/root    usr/share/man/ro/man1/watch.1.gz
drwxr-xr-x root/root    usr/share/man/ro/man3/
-rw-r--r-- root/root    usr/share/man/ro/man3/procps.3.gz
-rw-r--r-- root/root    usr/share/man/ro/man3/procps_misc.3.gz
-rw-r--r-- root/root    usr/share/man/ro/man3/procps_pids.3.gz
drwxr-xr-x root/root    usr/share/man/ro/man5/
-rw-r--r-- root/root    usr/share/man/ro/man5/sysctl.conf.5.gz
drwxr-xr-x root/root    usr/share/man/ro/man8/
-rw-r--r-- root/root    usr/share/man/ro/man8/sysctl.8.gz
-rw-r--r-- root/root    usr/share/man/ro/man8/vmstat.8.gz
drwxr-xr-x root/root    usr/share/man/sv/
drwxr-xr-x root/root    usr/share/man/sv/man1/
-rw-r--r-- root/root    usr/share/man/sv/man1/free.1.gz
-rw-r--r-- root/root    usr/share/man/sv/man1/pgrep.1.gz
-rw-r--r-- root/root    usr/share/man/sv/man1/pidof.1.gz
-rw-r--r-- root/root    usr/share/man/sv/man1/pmap.1.gz
-rw-r--r-- root/root    usr/share/man/sv/man1/ps.1.gz
-rw-r--r-- root/root    usr/share/man/sv/man1/pwdx.1.gz
-rw-r--r-- root/root    usr/share/man/sv/man1/slabtop.1.gz
-rw-r--r-- root/root    usr/share/man/sv/man1/tload.1.gz
drwxr-xr-x root/root    usr/share/man/sv/man3/
drwxr-xr-x root/root    usr/share/man/sv/man5/
drwxr-xr-x root/root    usr/share/man/sv/man8/
-rw-r--r-- root/root    usr/share/man/sv/man8/sysctl.8.gz
-rw-r--r-- root/root    usr/share/man/sv/man8/vmstat.8.gz
drwxr-xr-x root/root    usr/share/man/uk/
drwxr-xr-x root/root    usr/share/man/uk/man1/
-rw-r--r-- root/root    usr/share/man/uk/man1/free.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/kill.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/pgrep.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/pidof.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/pmap.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/ps.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/pwdx.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/skill.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/slabtop.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/tload.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/top.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/uptime.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/w.1.gz
-rw-r--r-- root/root    usr/share/man/uk/man1/watch.1.gz
drwxr-xr-x root/root    usr/share/man/uk/man3/
-rw-r--r-- root/root    usr/share/man/uk/man3/procps.3.gz
-rw-r--r-- root/root    usr/share/man/uk/man3/procps_misc.3.gz
-rw-r--r-- root/root    usr/share/man/uk/man3/procps_pids.3.gz
drwxr-xr-x root/root    usr/share/man/uk/man5/
-rw-r--r-- root/root    usr/share/man/uk/man5/sysctl.conf.5.gz
drwxr-xr-x root/root    usr/share/man/uk/man8/
-rw-r--r-- root/root    usr/share/man/uk/man8/sysctl.8.gz
-rw-r--r-- root/root    usr/share/man/uk/man8/vmstat.8.gz
drwxr-xr-x root/root    usr/share/man/zh_CN/
drwxr-xr-x root/root    usr/share/man/zh_CN/man1/
-rw-r--r-- root/root    usr/share/man/zh_CN/man1/free.1.gz
-rw-r--r-- root/root    usr/share/man/zh_CN/man1/pgrep.1.gz
-rw-r--r-- root/root    usr/share/man/zh_CN/man1/pidof.1.gz
-rw-r--r-- root/root    usr/share/man/zh_CN/man1/pmap.1.gz
-rw-r--r-- root/root    usr/share/man/zh_CN/man1/ps.1.gz
-rw-r--r-- root/root    usr/share/man/zh_CN/man1/pwdx.1.gz
-rw-r--r-- root/root    usr/share/man/zh_CN/man1/slabtop.1.gz
-rw-r--r-- root/root    usr/share/man/zh_CN/man1/tload.1.gz
drwxr-xr-x root/root    usr/share/man/zh_CN/man3/
drwxr-xr-x root/root    usr/share/man/zh_CN/man5/
drwxr-xr-x root/root    usr/share/man/zh_CN/man8/
-rw-r--r-- root/root    usr/share/man/zh_CN/man8/sysctl.8.gz
-rw-r--r-- root/root    usr/share/man/zh_CN/man8/vmstat.8.gz
